#resultado_cliente{
	margin-top: 15px;
	margin-bottom: 15px;
}
#logo{
	height:40px;
}
.imgPrincipal{
}

.degradado{    
    background: #43b1d2; 
background: -moz-linear-gradient(left, #43b1d2 0%, #37c3a8 38%, #43b1d2 67%, #37c3a8 100%); 
background: -webkit-linear-gradient(left, #43b1d2 0%,#37c3a8 38%,#43b1d2 67%,#37c3a8 100%); 
background: linear-gradient(to right, #43b1d2 0%,#37c3a8 38%,#43b1d2 67%,#37c3a8 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43b1d2', endColorstr='#37c3a8',GradientType=1 ); 
    
    color: #ffffff;
    padding: 30px;
    text-align: center;
}
.degradado p{
	text-align: justify;
}

.degradado img{
    margin: 0 auto;
}

.elegirnos, .fondo, .doctores, .mision, .equipos, .pediatria, .laboratorio, .examenes, .contacto{
    padding: 60px 0px;
    
}

.elegirnos h2, .doctores h1, .nost h1, .equipos h1, .laboratorio h1,  .contacto h1{
    color: #2FB39C;
    padding-bottom: 40px;
    font-weight: bold;
    text-align: center;
}

.elegirnos li{
   list-style: none;
}

.elegirnos ul li h3{
    text-align: center;
    color: #000;
}

.elegirnos ul li p, .laboratorio p {
    text-align: center;
    line-height: 25px;
}

.fondo{
    background-image: url(../img/fondo.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    text-align: center;
    color: #fff;
    padding: 50px;
}



.fondo h1{
    padding-bottom: 40px;
    font-weight: bold;
}

.fondo p,{
    text-align: justify;
    font-size: 18px;
    line-height: 25px;
}

.fondo ul li{
    list-style: none;
    text-align: justify;
    line-height: 20px;
    font-size: 18px;
	padding-bottom: 12px;
}
.fondo .btn-success{
	box-shadow: 0px 0px 3px 3px rgba(255, 255, 255, 0.4);
}

.doctores a{
    text-decoration: none;
}

.doctores img{
	margin-left: 60px;
    margin-top: 20px;
    border: 1px solid #2FB39C;
    padding: 20px;
}



.nost, .mision{
    padding: 50px 0;
    text-align: center;
}

.mision h2{
    color: #fff;
    padding-bottom: 25px;
    font-weight: 700;
}

.nost p, .mision p{
    text-align: justify;
    font-size: 16px;
}

.equipos img{
    border: 5px solid #2FB39C;
}

.equipos p{
    background-color: #2FB39C;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}


.pediatria h1{
    color: #2FB39C;
    font-weight: 700;
    padding-bottom: 15px;
    border-bottom: 1px solid #2FB39C;
    margin-bottom: 30px;
}

.pediatria p, .laboratorio h3{
    text-align: justify;
    font-size: 16px;
    line-height: 25px;
}

.pediatria h3{
    color: #2FB39C;
    padding: 15px 0;
}

.hora{
    border-left: 6px solid #2FB39C;
}

.medico img{
    margin: 0 auto;
}

.medico .caption{
    background-color: #2FB39C;
    text-align: center;
    color: #fff;
     padding: 10px 0;
    
}
.examenes p{
    text-align: center;
    font-size: 18px;
    line-height: 25px;
	margin-bottom: 25px;
}
.examenes h1{
	color: #2FB39C;
    margin-bottom: 0px;
    font-weight: bold;
    text-align: center;
}

.recomendaciones {
	margin-bottom: 30px;
	border-radius: 25px;
	box-shadow: 0px 0px 4px 4px rgba(47,179,156, 0.5);
}
.recomendaciones h3{
	border-radius: 25px 25px 0px 0px;
	margin-top: 0px;
	background-color: #2FB39C;
	padding: 10px;
	color: #fff;
	font-weight: 200;
	text-align: center;
	
}
.recomendaciones ul li{
	font-size: 18px;
	list-style: none;
}


.medico .caption p{
    text-align: center;
   line-height: 10px;
}
.laboratorio h1{
	padding-bottom: 0px;
}
.laboratorio li {
    list-style-type: circle;
    line-height: 45px;
    font-size: 18px;
}


.contacto h2{
    color: #2FB39C;
    text-align: center;
    margin-bottom: 30px;
}

.contacto ul{
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 18px;
}

.contacto ul li {
    font-weight: normal;
    list-style: none;
    line-height: 40px;
}

.contacto ul li span{
    font-weight: bold;
    color: #2FB39C;
}

footer{
    background-color: #2FB39C;
    color: #ffffff;
    padding-top: 10px;
}


@media only screen and (max-width: 768px){
    
	.fondo{
		padding: 0px;
	}
	.fondo ul{
		padding: 1px;
	}
.fondo h1{
	padding-bottom: 0px;
	}
	.doctores img{
	margin-left: 0px;

	}
	#logo{
		height: 40px;
	}
}

